.tit-sec {
  font-size: 1.5rem;
  padding-bottom: 25px;
  border-bottom: 1px solid #d6d6d6;
  font-weight: normal;
}

div.tit-sec {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
div.tit-sec h2 {
  font-weight: normal;
}
div.tit-sec .link-all {
  text-align: right;
  font-size: 0.875rem;
  line-height: 1.1;
}
div.tit-sec .link-all a::after {
  content: "";
  display: inline-block;
  width: 1.8722666667vw;
  height: 3.3498666667vw;
  background: url("../images/common/arrow_blue_01.svg") no-repeat center;
  background-size: 100%;
  vertical-align: middle;
  margin-left: 0.3571428571em;
}
@media print, screen and (min-width: 641px) {
  div.tit-sec .link-all {
    font-size: 0.75rem;
  }
  div.tit-sec .link-all a:hover {
    text-decoration: underline;
  }
  div.tit-sec .link-all a::after {
    width: 5px;
    height: 9px;
    margin-left: 0.5em;
  }
  div.tit-sec .only-pc {
    display: inline;
  }
}

.sec-hero .box-column {
  display: block;
}
.sec-hero .box-column figure {
  position: relative;
}
.sec-hero .box-column figure picture, .sec-hero .box-column figure img, .sec-hero .box-column figure::before {
  width: 100%;
  display: block;
}
.sec-hero .box-column figure img {
  position: relative;
  z-index: 100;
}
.sec-hero .box-column figure::before {
  content: "";
  z-index: 2;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.28;
  border: 5px solid #2d59a0;
  height: 100%;
}
.sec-hero .box-column .box-txt {
  background: #2d59a0;
  color: #FFF;
  padding: 25px 23px 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.sec-hero .box-column .box-txt a {
  color: #fff;
}
.sec-hero .box-column .box-txt blockquote {
  padding: 0.2rem 1rem;
}
.sec-hero .box-column .txt-category {
  font-weight: normal;
}
.sec-hero .box-column .tit-column {
  font-size: 1.375rem;
  margin: 20px 0 15px;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.sec-hero .box-column .txt-date dd br {
  display: none;
}
/*
.sec-hero .box-column p {
  display: none;
}
*/
.sec-hero .list-flow {
  margin: 15px 22.5px 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.sec-hero .list-flow .slick-arrow {
  width: 40px;
  height: 40px;
  border: 2px solid #BBB;
  border-radius: 50%;
  margin: 0 10px;
  cursor: pointer;
  text-indent: -9999px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.sec-hero .list-flow .slick-arrow::after {
  content: "";
  display: inline-block;
  width: 8.4px;
  height: 8.4px;
  border-bottom: 2px solid #BBB;
  border-left: 2px solid #BBB;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: center center;
          transform-origin: center center;
  margin-left: 3px;
}
.sec-hero .list-flow .slick-arrow.flow-next {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
  -webkit-transform-origin: center center;
          transform-origin: center center;
}
.sec-hero .box-emergency {
  background: #f1e0e4;
  margin: 30px 10px 35px;
  padding: 19px 13px 17px;
}
.sec-hero .box-emergency a {
  color: #2d59a0;
  text-decoration: underline;
}
.sec-hero .box-emergency a:hover {
  text-decoration: none;
}
@media print, screen and (min-width: 641px) {
  .sec-hero {
    padding: 35px 0 35px;
  }
  .sec-hero .box-column {
    position: relative;
  }
  .sec-hero .box-column figure {
    height: 450px;
    position: relative;
    z-index: 1;
  }
  .sec-hero .box-column figure picture, .sec-hero .box-column figure img {
    height: 100%;
  }
  .sec-hero .box-column figure::before {
    display: none;
  }
  .sec-hero .box-column .box-txt {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 38%;
    padding: 31px 23px 24px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    box-sizing: border-box;
    height: 100%;
    background: rgba(45, 89, 160, 0.8);
  }
  .sec-hero .box-column .txt-date {
    margin-bottom: 17px;
  }
  .sec-hero .box-column .txt-date dd br {
    display: inline-block;
  }
  .sec-hero .box-column p {
    display: block;
    font-size: 0.75rem;
    line-height: 2;
  }
  .sec-hero .list-flow {
    margin: 15px 0 0;
  }
  .sec-hero .list-flow .slick-arrow:hover {
    background: #BBB;
  }
  .sec-hero .list-flow .slick-arrow:hover::after {
    border-color: #FFF;
  }
  .sec-hero .box-emergency {
    margin: 33px 0 0;
    padding: 28px 32px 19px 39px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .sec-hero .box-emergency dd {
    width: 86.0899067006%;
  }
}
@media print, screen and (min-width: 1410px) {
  .sec-hero .area-hero {
    position: relative;
  }
  .sec-hero .list-flow {
    margin: 0;
    display: block;
  }
  .sec-hero .list-flow .slick-arrow {
    position: absolute;
    top: 50%;
    margin: -20px 0 0;
  }
  .sec-hero .list-flow .slick-arrow.flow-prev {
    left: -60px;
  }
  .sec-hero .list-flow .slick-arrow.flow-next {
    right: -60px;
  }
}

.sec-report .list-article a, .sec-publications .list-article a, .sec-events .list-article a, .sec-media .list-article a {
  display: block;
}
@media print, screen and (min-width: 641px) {
  .sec-report .list-article, .sec-publications .list-article, .sec-events .list-article, .sec-media .list-article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .sec-report .list-article li, .sec-publications .list-article li, .sec-events .list-article li, .sec-media .list-article li {
    width: 30.4%;
    margin-bottom: 30px;
  }
  .sec-report .list-article li:nth-child(3n-1), .sec-publications .list-article li:nth-child(3n-1), .sec-events .list-article li:nth-child(3n-1), .sec-media .list-article li:nth-child(3n-1) {
    margin: 0 4.4% 30px;
  }
}

.sec-report, .sec-publications, .sec-media {
  border-top: 3px solid #d6d6d6;
  margin: 0 22.5px;
  padding: 25px 0 10px;
}
@media print, screen and (min-width: 641px) {
  .sec-report, .sec-publications, .sec-media {
    border-top: none;
    margin: 0;
    padding: 0 0 18px;
  }
  .sec-report .tit-sec, .sec-publications .tit-sec, .sec-media .tit-sec {
    padding-bottom: 20px;
    margin-bottom: 25px;
  }
}

.sec-report .list-article li, .sec-publications .list-article li {
  margin-bottom: 35px;
}
.sec-report .list-article figure, .sec-publications .list-article figure {
  margin-bottom: 20px;
  position: relative;
}
.sec-report .list-article figure.img-frame::before, .sec-publications .list-article figure.img-frame::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #bcbcbc;
  z-index: 2;
}
.sec-report .list-article figure img, .sec-publications .list-article figure img {
  position: relative;
  z-index: 1;
}
.sec-report .list-article .tit-article, .sec-publications .list-article .tit-article {
  font-size: 1.25rem;
}
@media print, screen and (min-width: 641px) {
  .sec-report .list-article a:hover figure img, .sec-publications .list-article a:hover figure img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  .sec-report .list-article figure, .sec-publications .list-article figure {
    margin-bottom: 20px;
    overflow: hidden;
  }
  .sec-report .list-article figure img, .sec-publications .list-article figure img {
    -webkit-transition: .5s;
    transition: .5s;
  }
  .is-ie .sec-report .list-article a figure img, .is-ie .sec-publications .list-article a figure img {
    -webkit-transform: rotate(0.01deg);
            transform: rotate(0.01deg);
  }
  .is-ie .sec-report .list-article a:hover figure img, .is-ie .sec-publications .list-article a:hover figure img {
    -webkit-transform: scale(1.1) rotate(0.01deg);
            transform: scale(1.1) rotate(0.01deg);
  }
}

.sec-report .list-article .txt-category-01 {
  color: #2d59a0;
  font-size: 1.125rem;
  display: block;
  margin-bottom: 6px;
  font-weight: normal;
}
.sec-report .list-article .tit-article {
  margin-bottom: 12px;
}
.sec-report .list-article dl {
  margin-bottom: 30px;
}
.sec-report .list-article .txt-category-02 {
  display: inline-block;
  font-size: 0.875rem;
  background: #dbdb76;
  border-radius: 5px;
  padding: 8px;
  font-weight: normal;
  line-height: 1.1;
  margin-right: 9px;
  margin-bottom: 6px;
}
@media print, screen and (min-width: 641px) {
  .sec-report .list-article .txt-category-01 {
    font-size: 0.875rem;
  }
  .sec-report .list-article .tit-article {
    font-size: 1rem;
  }
  .sec-report .list-article dl {
    font-size: 0.6875rem;
  }
  .sec-report .list-article .txt-category-02 {
    font-size: 0.75rem;
  }
}

.sec-publications .tit-sec h2 {
  margin-bottom: 20px;
}
.sec-publications .tit-sec .link-all {
  width: 100%;
}
.sec-publications .txt-publications {
  display: block;
  margin-bottom: 20px;
  font-weight: normal;
}
@media print, screen and (min-width: 641px) {
  .sec-publications .tit-sec h2 {
    margin-bottom: 0;
  }
  .sec-publications .tit-sec .link-all {
    width: auto;
  }
  .sec-publications .txt-publications {
    font-size: 0.875rem;
    margin-bottom: 5px;
  }
}

.sec-events {
  background: #eef4e7;
  padding: 35px 22.5px 20px;
  margin-bottom: 41px;
}
.sec-events .tit-sec {
  border-bottom: none;
}
.sec-events .tit-sec h2 {
  font-size: 2.25rem;
  color: #36643f;
  line-height: 1.1;
}
.sec-events .list-article li {
  border-top: 3px solid #046760;
  padding: 22px 0 31px;
}
.sec-events .list-article .txt-status {
  font-size: 1.5rem;
  display: block;
  font-weight: normal;
  display: block;
  margin-bottom: 10px;
  line-height: 1.1;
}
.sec-events .list-article .txt-status-01 {
  color: #2d59a0;
}
.sec-events .list-article .txt-status-02 {
  color: #36643f;
}
.sec-events .list-article .txt-date {
  font-size: 1.0rem;
  line-height: 1.1;
  color: #36643f;
  display: block;
  margin-bottom: 15px;
}
.sec-events .list-article .tit-event {
  font-size: 1.25rem;
  margin-bottom: 30px;
  font-weight: normal;
}
.sec-events .list-article .txt-category {
  display: inline-block;
  font-size: 0.875rem;
  border-radius: 5px;
  padding: 8px;
  font-weight: normal;
  line-height: 1.1;
  margin-right: 9px;
  margin-bottom: 6px;
}
.sec-events .list-article .txt-category-01 {
  background: #76db99;
}
.sec-events .list-article .txt-category-02 {
  background: #dbdb76;
}
@media print, screen and (min-width: 641px) {
  .sec-events {
    padding: 30px 0 0;
    margin-bottom: 61px;
  }
  .sec-events .tit-sec h2 {
    font-size: 1.5rem;
  }
  .sec-events .list-article li {
    border-top: none;
    border-left: 11px solid #046760;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 2px 0 10px 21px;
  }
  .sec-events .list-article .tit-event {
    font-size: 1.25rem;
    padding-right: 10.0574712644%;
  }
  .sec-events .list-article a:hover .tit-event {
    text-decoration: underline;
  }
  .sec-events .list-article .txt-category {
    font-size: 0.75rem;
  }
}

.sec-media .tit-sec {
  margin-bottom: 35px;
}
.sec-media .tit-sec h2 {
  margin-bottom: 20px;
}
.sec-media .tit-sec .link-all {
  width: 100%;
}
.sec-media .list-article li {
  margin-bottom: 39px;
}
.sec-media .list-article figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 18px;
}
.sec-media .list-article figure .img-ico {
  width: 37.6vw;
  min-width: 37.6vw;
  max-width: 141px;
  border-radius: 50%;
  overflow: hidden;
}
.sec-media .list-article figure figcaption {
  font-size: 1.25rem;
  margin-left: 1.0em;
}
.sec-media .list-article .tit-media {
  font-weight: normal;
  margin-bottom: 30px;
}
.sec-media .list-article a[target=_blank] .tit-media::after {
  content: "";
  display: inline-block;
  width: 3.8213333333vw;
  height: 3.8261333333vw;
  background: url("../images/common/ico_blank_01.svg") no-repeat center;
  background-size: 100%;
  margin-left: 1.0em;
  vertical-align: middle;
}
.sec-media .list-article .txt-date {
  font-size: 0.875rem;
}
@media print, screen and (min-width: 375px) {
  .sec-media .list-article figure .img-ico {
    min-width: 141px;
  }
}
@media print, screen and (min-width: 641px) {
  .sec-media {
    padding-bottom: 55px;
  }
  .sec-media .tit-sec h2 {
    margin-bottom: 0;
  }
  .sec-media .tit-sec .link-all {
    width: auto;
  }
  .sec-media .list-article figure {
    margin-bottom: 16px;
  }
  .sec-media .list-article figure .img-ico {
    width: 141px;
    min-width: 141px;
  }
  .sec-media .list-article figure figcaption {
    font-size: 1rem;
    margin-left: 1.625em;
  }
  .sec-media .list-article .tit-media {
    font-size: 0.8125rem;
    margin-bottom: 20px;
  }
  .sec-media .list-article a[target=_blank] .tit-media::after {
    width: 1.0em;
    height: 1.0em;
  }
  .sec-media .list-article a:hover .tit-media {
    text-decoration: underline;
  }
  .sec-media .list-article .txt-date {
    font-size: 0.6875rem;
  }
  .is-ie .sec-media .list-article a[target=_blank] .tit-media::after, .is-edge .sec-media .list-article a[target=_blank] .tit-media::after {
    height: 1.2em;
    background-size: 100% auto;
    vertical-align: text-bottom;
    margin-top: 0.1em;
  }
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc-view { display: block !important; }
.sp-view { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 641px) {
.pc-view { display: none !important; }
.sp-view { display: block !important; }
}
